## libvuser-google-api-perl 1.0.1

=== debian/changelog ===
libvuser-google-api-perl (1.0.1-3) unstable; urgency=medium

  * Team upload.
  * Skip smoke test during autopkgtests.
  * Add debian/tests/pkg-perl/use-name for autopkgtest's use.t.
  * Add patch to fix syntax errors with newer perl versions.
  * Update headers in debian/patches/manpage-has-errors-from-pod2man.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Aug 2025 18:33:15 +0200

libvuser-google-api-perl (1.0.1-2) unstable; urgency=medium

  * Team upload.
  [ gregor herrmann ]
  * debian/copyright: add stanza about a diffently licensed file. Thanks
    to Luca Falavigna for spotting the omission.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.

  [ Debian Janitor ]
  * Set Testsuite header for perl package.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 21 Aug 2025 21:59:07 +0200

libvuser-google-api-perl (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:11:32 +0100

libvuser-google-api-perl (1.0.1-1) unstable; urgency=low

  * Initial Release. (Closes: #679161)

 -- Joenio Costa <joenio@colivre.coop.br>  Fri, 13 Jul 2012 16:05:42 -0300
