=== debian/watch ===
version=4
https://metacpan.org/release/VUser-Google-Api   .*/VUser-Google-Api-v?@ANY_VERSION@@ARCHIVE_EXT@$
